"Weather" = "Temps";
"Haze" = "Broma";
"Currently %@" = "Ara %@";
"Windy" = "Vent";
"Thunderstorms" = "Tempestes";
"%@º" = "%@º";
"Low" = "Baixa";
"NW" = "NO";
"TODAY" = "AVUI";
"Knots" = "Nusos";
"UV: %@" = "UV: %@";
"UV Index" = "Índex UV";
"E" = "E";
"Sun" = "Sol";
"Request Location Access" = "Sol·licitar autorització";
"Kilometers" = "Quilòmetres";
"South" = "Sud";
"Current Weather" = "Temps";
"WEATHER" = "TEMPS";
"Feels Like" = "Sensació tèrmica";
"Extreme" = "Extrem";
"Moonrise" = "Sortida lluna";
"Chance of Rain" = "Possibilitat de pluja";
"Sleet" = "Aiguaneu";
"N" = "N";
"Very High" = "Molt alt";
"SE" = "SE";
"Feels Like: %@" = "Sensació tèrmica: %@";
"East" = "Est";
"%@ cm" = "%@ cm";
"South East" = "Sud-est";
"%@ mm" = "%@ mm";
"Snow" = "Neu";
"S" = "S";
"m/s" = "mps";
"High" = "Alta";
"Moon" = "Lluna";
"Precipitation" = "Precipitació";
"%@ chance of rain" = "%@ de possibilitat de pluja";
"Tornadoes" = "Tornados";
"Sunrise" = "Sortida de sol";
"Unlimited" = "Il·limitat";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Majoritàriament clar";
"Rain" = "Pluja";
"Current location: %@" = "Ubicació actual: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "Mitjana";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Sud-oest";
"Age" = "Edat";
"First Light" = "Primer raig de sol";
"Visibility" = "Visibilitat";
"%@ miles" = "%@ milles";
"NE" = "NE";
"Today" = "Avui";
"%@ knots" = "%@ Nusos";
"inches" = "Polzades";
"%@ mph" = "%@ mi/h";
"Temperature" = "Temperatura";
"North" = "Nord";
"Chance of Snow" = "Possibilitat de neu";
"North East" = "Nord-est";
"Distance" = "Distància";
"Current Temperature" = "Temperatura actual";
"MPH" = "mi/h";
"Rain Probability" = "Possibilitat de pluja";
"SW" = "SO";
"Azimuth" = "Azimut";
"%@\"" = "%@\"";
"Location: %@" = "Ubicació: %@";
"Hail" = "Calamarsa";
"km" = "km";
"West" = "Oest";
"Pressure" = "Pressió";
"Fog" = "Boira";
"Clear" = "Clar";
"Current Location" = "Ubicació actual";
"%@ kilometers" = "%@ quilòmetres";
"Wind" = "Vent";
"%@ chance of snow" = "%@ de possibilitat de neu";
"hPa" = "hPa";
"Daylight" = "Llum de dia";
"Moonset" = "Posta lluna";
"Sunset" = "Posta de sol";
"Moderate" = "Acceptable";
"Partly Cloudy" = "Parcialment ennuvolat";
"Miles" = "Milles";
"%@ in" = "%@ en";
"More Information" = "Més informació";
"km/h" = "km/h";
"Humidity" = "Humitat";
"North West" = "Nord-oest";
"Cloudy" = "Ennuvolat";
"cm" = "cm";
"mph" = "mi/h";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

